/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.1
*/
h4 {
	color:orange
}
.responsive-video{
    overflow:hidden;
    padding-bottom: 56.25%;
    position: relative; 
    height: 0;
    margin-bottom: 20px;
    max-width: 1280px;
    max-height: 720px;
}

.responsive-video iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position: absolute;
}

.slider-next,
.slider-prev {
    z-index: 2;
    height: 90px;
    width: 55px;
    position: absolute;
    top: 28%;
    background-color: rgb(33,103,120, .9);
}

.slider-prev {
    left: -5px;
}

.slider-next {
    right: -5px;
}

.slider-next i,
.slider-prev i {
    position: absolute;
    top: 26%;
    font-size: 43px;
    color: white;
}

.slider-next i {
    left: 12px;
}

.slider-prev i {
    right: 12px;
}

.slick-disabled {
    /* display: none !important; */
    opacity: .6;
}

.slider-next:active,
.slider-prev:active {
    transform: scale(0.9);
}

.poster-img {
    transition: transform .25s ease-out;
}

.poster-img:hover {
    transform: scale(1.07);
}